<?php
include("conexao.php");
include_once("functions.php");
include_once(Idioma(1));
if(ProtegePag() == true){
    global $_TRA;

    $ColunaAcesso = array('StatusOnline');
    $VerificarAcesso = VerificarAcesso('status', $ColunaAcesso);
    $StatusOnline = $VerificarAcesso[0];

    $ColunaAdmin = array('UserBloquear');
    $VerificarAcesso = VerificarAcesso('user', $ColunaAdmin);
    $AdminBloquear = $VerificarAcesso[0];

    $ColunaTeste = array('TesteBloquear');
    $VerificarAcessoTeste = VerificarAcesso('teste', $ColunaTeste);
    $TesteBloquear = $VerificarAcessoTeste[0];

    if($StatusOnline == 'S'){

        $caduser = empty($_POST['caduser']) ? '' : $_POST['caduser'];
        $rev = empty($_POST['rev']) ? '' : $_POST['rev'];
        $status = empty($_POST['status']) ? '' : $_POST['status'];
        $perfil = empty($_POST['perfil']) ? '' : $_POST['perfil'];

        if(empty($caduser)){
            echo MensagemAlerta($_TRA['erro'], $_TRA['sur'], "danger");
        }
        elseif(empty($rev)){
            echo MensagemAlerta($_TRA['erro'], $_TRA['edr'], "danger");
        }
        elseif(empty($status)){
            echo MensagemAlerta($_TRA['erro'], $_TRA['sus'], "danger");
        }
        elseif(empty($perfil)){
            echo MensagemAlerta($_TRA['erro'], $_TRA['sup'], "danger");
        }
        else{

            $VerificarStatusOnline = VerificarStatusOnline($caduser, $rev, $status, $perfil);
            $VerificarStatusOnline = VerificarStatusOnline($caduser, $rev, $status, $perfil);

            ?>


            <div class="table-responsive">

                <table id="Tabela" class="table datatable">
                    <thead>
                    <tr>
                        <th><?php echo $_TRA['Status']; ?></th>
                        <th><?php echo $_TRA['nome']; ?></th>
                        <th><?php echo $_TRA['Usuario']; ?></th>
                        <th><?php echo $_TRA['cpor']; ?></th>
                        <th><?php echo $_TRA['ce']; ?></th>
                        <th><?php echo $_TRA['ip']; ?></th>
                        <th><?php echo $_TRA['Perfil']; ?></th>
                        <th><?php echo $_TRA['Canal']; ?></th>
                        <th><?php echo $_TRA['op']; ?></th>
                        <th><?php echo $_TRA['opcoes']; ?></th>
                    </tr>
                    </thead>

                    <tbody>
                    <?php

                    // IMAGENS DO CANAL CLARO - SKY
                    for($i=0; $i<count($VerificarStatusOnline); $i++){

                        $PerfilAtual = "[".$VerificarStatusOnline[$i][4]."]";
                        $canal = "".$VerificarStatusOnline[$i][5]."";
			
			

			//Substituindo caracteres especiais			
			$canal = preg_replace( '/[`^~\'"]/', null, iconv( 'UTF-8', 'ASCII//TRANSLIT', $canal ) );
			//passando para maiusculas todas letras
			$canal = strtoupper($canal);
			//$canal = htmlspecialchars($canal);
			$canal = str_replace('&AMP;', '&', $canal);
						
	
			//variavel para no final verificar se esta conectado
			$removeEspaco = array(" ");
				
                        $perfil = SelecionarPerfil($PerfilAtual);

                        $SQLUser = "SELECT CadUser, nome FROM usuario WHERE usuario = :usuario";
                        $SQLUser = $painel_user->prepare($SQLUser);
                        $SQLUser->bindParam(':usuario', $VerificarStatusOnline[$i][0], PDO::PARAM_STR);
                        $SQLUser->execute();
                        $LnUser = $SQLUser->fetch();
			
			

    if(strstr($canal, 'LIXO', true) || strstr($canal, 'LIXO', true) ){
	 $canal = '<img src="img/logocanais/LIXO.png">';
}	
	else if(strstr($canal, '||SD|| AMC')){
		 $canal = '<img src="img/logodoscanais/SD/AMC.png" title="AMC"';
}	
	else if(strstr($canal, 'HD AMC')){
		 $canal = '<img src="img/logodoscanais/HD/amchd.png" title="AMC HD"';
}	
	else if(strstr($canal, '||SD|| AMC')){
		 $canal = '<img src="img/logodoscanais/SD/AMC.png" title="AMC"';
}	
	else if(strstr($canal, '||SD|| ANIMAL PLANET')){
		 $canal = '<img src="img/logodoscanais/SD/ANIMALPLANET.png" title="ANIMAL PLANET"';
}	
	else if(strstr($canal, 'HD ANIMAL PLANET')){
		 $canal = '<img src="img/logodoscanais/HD/animalplanethd.png" title="ANIMAL PLANET HD"';
}	
	else if(strstr($canal, '||SD|| APARECIDA')){
		 $canal = '<img src="img/logodoscanais/SD/aparecida.png" title="TV APARECIDA"';
}	
	else if(strstr($canal, 'HD APARECIDA')){
		 $canal = '<img src="img/logodoscanais/HD/aparecidahd.png" title="TV APARECIDA HD"';
}	
	else if(strstr($canal, '||SD|| ARTE 1')){
		 $canal = '<img src="img/logodoscanais/SD/ARTE1.png" title="ARTE 1"';
}	
	else if(strstr($canal, 'HD ARTE 1')){
		 $canal = '<img src="img/logodoscanais/HD/arte1hd.png" title="ARTE 1 HD"';
}	
	else if(strstr($canal, '||SD|| AXN')){
		 $canal = '<img src="img/logodoscanais/SD/AXN.png" title="AXN"';
}	
	else if(strstr($canal, 'HD AXN')){
		 $canal = '<img src="img/logodoscanais/HD/axnhd.png" title="AXN HD"';
}	
	else if(strstr($canal, '||SD|| A&E')){
		 $canal = '<img src="img/logodoscanais/SD/A&E.png" title="A&E"';
}	
	else if(strstr($canal, 'HD A&E')){
		 $canal = '<img src="img/logodoscanais/HD/a&ehd.png" title="A&E HD"';
}	
	else if(strstr($canal, '||SD|| BABY TV')){
		 $canal = '<img src="img/logodoscanais/SD/BABYTV.png" title="BABY TV"';
}	
	else if(strstr($canal, '||SD|| BANDEIRANTES')){
		 $canal = '<img src="img/logodoscanais/SD/BAND.png" title="BAND"';
}	
	else if(strstr($canal, 'HD BANDEIRANTES')){
		 $canal = '<img src="img/logodoscanais/HD/bandhd.png" title="BAND HD"';
}	
	else if(strstr($canal, '||SD|| BAND NEWS')){
		 $canal = '<img src="img/logodoscanais/SD/BANDNEWS.png" title="BAND NEWS"';
}	
	else if(strstr($canal, 'HD BAND NEWS')){
		 $canal = '<img src="img/logodoscanais/HD/bandnewshd.png" title="BAND NEWS HD"';
}	
	else if(strstr($canal, '||SD|| BAND SPORTS')){
		 $canal = '<img src="img/logodoscanais/SD/BANDSPORTS.png" title="BAND SPORTS"';
}	
	else if(strstr($canal, 'HD BANDSPORTS 1')){
		 $canal = '<img src="img/logodoscanais/HD/bandsportshd.png" title="BAND SPORTS HD"';
}	
	else if(strstr($canal, '||SD|| BBC')){
		 $canal = '<img src="img/logodoscanais/SD/BBC.png" title="BBC"';
}
	else if(strstr($canal, '||SD|| BIG BROTHER')){
		 $canal = '<img src="img/logodoscanais/SD/BIGBROTHER.png" title="BIG BROTHER BRASIL"';
}	
	else if(strstr($canal, 'HD BIG BROTHER')){
		 $canal = '<img src="img/logodoscanais/HD/bbbrasilhd.png" title="BIG BROTHER BRASIL HD"';
}	
	else if(strstr($canal, '||SD|| BIS')){
		 $canal = '<img src="img/logodoscanais/SD/BIS.png" title="BIS"';
}	
	else if(strstr($canal, 'HD BIS')){
		 $canal = '<img src="img/logodoscanais/HD/bishd.png" title="BIS HD"';
}	
	else if(strstr($canal, '||SD|| BOA VONTADE TV')){
		 $canal = '<img src="img/logodoscanais/SD/BOAVONTADETV.png" title="BOA VONTADE TV"';
}	
	else if(strstr($canal, '||SD|| BOOMERANG')){
		 $canal = '<img src="img/logodoscanais/SD/BOOMERANG.png" title="BOOMERANG"';
}	
	else if(strstr($canal, 'HD BOOMERANG')){
		 $canal = '<img src="img/logodoscanais/HD/boomeranghd.png" title="BOOMERANG HD"';
}	
	else if(strstr($canal, '||SD|| BLOOMBERG')){
		 $canal = '<img src="img/logodoscanais/SD/BLOOMBERG.png" title="BLOOMBERG"';
}
	else if(strstr($canal, '||SD|| CANAL BRASIL')){
		 $canal = '<img src="img/logodoscanais/SD/CANALBRASIL.png" title="CANAL BRASIL"';
}	
	else if(strstr($canal, 'HD CANAL BRASIL')){
		 $canal = '<img src="img/logodoscanais/HD/canalbrasilhd.png" title="CANAL BRASIL HD"';
}	
	else if(strstr($canal, '||SD|| CANAL DO BOI')){
		 $canal = '<img src="img/logodoscanais/SD/CANALDOBOI.png" title="CANAL DO BOI"';
}	
	else if(strstr($canal, 'HD CANAL DO BOI')){
		 $canal = '<img src="img/logodoscanais/HD/canaldoboihd.png" title="CANAL DO BOI HD"';
}	
	else if(strstr($canal, '||SD|| CANAL RURAL')){
		 $canal = '<img src="img/logodoscanais/SD/CANALRURAL.png" title="CANAL RURAL"';
}	
	else if(strstr($canal, '||SD|| CANAL SONY')){
		 $canal = '<img src="img/logodoscanais/SD/CANALSONY.png" title="CANAL SONY"';
}	
	else if(strstr($canal, 'HD CANAL SONY')){
		 $canal = '<img src="img/logodoscanais/HD/canalsonyhd.png" title="CANAL SONY HD"';
}	
	else if(strstr($canal, '||SD|| CANCAO NOVA')){
		 $canal = '<img src="img/logodoscanais/SD/CANCAONOVA.png" title="CANÇÃO NOVA"';
}	
	else if(strstr($canal, '||SD|| CARTOON NETWORK')){
		 $canal = '<img src="img/logodoscanais/SD/CARTOON.png" title="CARTOON NETWORK"';
}	
	else if(strstr($canal, 'HD CARTOON')){
		 $canal = '<img src="img/logodoscanais/HD/cartoonhd.png" title="CARTOON NETWORK HD"';
}	
	else if(strstr($canal, '||SD|| CGTN')){
		 $canal = '<img src="img/logodoscanais/SD/CGTN.png" title="CGTN"';
}	
	else if(strstr($canal, '||SD|| CINEMAX')){
		 $canal = '<img src="img/logodoscanais/SD/CINEMAX.png" title="CINEMAX"';
}	
	else if(strstr($canal, 'HD CINEMAX')){
		 $canal = '<img src="img/logodoscanais/HD/cinemaxhd.png" title="CINEMAX HD"';
}	
	else if(strstr($canal, '||SD|| CNN BRASIL')){
		 $canal = '<img src="img/logodoscanais/SD/CNNBRASIL.png" title="CNN BRASIL"';
}	
	else if(strstr($canal, 'HD CNN BRASIL')){
		 $canal = '<img src="img/logodoscanais/HD/cnnbrasilhd.png" title="CNN BRASIL HD"';
}	
	else if(strstr($canal, '||SD|| CNN ESPANHOL')){
		 $canal = '<img src="img/logodoscanais/SD/CNNESPANHOL.png" title="CNN ESPANHOL"';
}	
	else if(strstr($canal, '||SD|| CNN INTER')){
		 $canal = '<img src="img/logodoscanais/SD/CNN.png" title="CNN INTER"';
}	
	else if(strstr($canal, '||SD|| CNT')){
		 $canal = '<img src="img/logodoscanais/SD/CNT.png" title="CNT"';
}	
	else if(strstr($canal, 'HD CNT')){
		 $canal = '<img src="img/logodoscanais/HD/cnthd.png" title="CNT HD"';
}	
	else if(strstr($canal, '||SD|| COMBATE')){
		 $canal = '<img src="img/logodoscanais/SD/COMBATE.png" title="COMBATE"';
}	
	else if(strstr($canal, 'HD COMBATE')){
		 $canal = '<img src="img/logodoscanais/HD/combatehd.png" title="COMBATE HD"';
}	
	else if(strstr($canal, '||SD|| COMEDY CENTRAL')){
		 $canal = '<img src="img/logodoscanais/SD/COMEDYCENTRAL.png" title="COMEDY CENTRAL"';
}	
	else if(strstr($canal, 'HD COMEDY CENTRAL')){
		 $canal = '<img src="img/logodoscanais/HD/comedycentralhd.png" title="COMEDY CENTRAL HD"';
}	
	else if(strstr($canal, '||SD|| CURTA!')){
		 $canal = '<img src="img/logodoscanais/SD/CURTA.png" title="CURTA!"';
}	
	else if(strstr($canal, 'HD CURTA!')){
		 $canal = '<img src="img/logodoscanais/HD/curtahd.png" title="CURTA! HD"';
}	
	else if(strstr($canal, '||SD|| DISCOVERY CHANNEL')){
		 $canal = '<img src="img/logodoscanais/SD/DISCOVERY.png" title="DISCOVERY CHANNEL"';
}	
	else if(strstr($canal, 'HD DISCOVERY CHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/discoveryhd.png" title="DISCOVERY CHANNEL HD"';
}	
	else if(strstr($canal, 'HD DISCOVERY CIVILIZATION')){
		 $canal = '<img src="img/logodoscanais/HD/civilizationhd.png" title="DISCOVERY CIVILIZATION HD"';
}	
	else if(strstr($canal, '||SD|| DISCOVERY H&H')){
		 $canal = '<img src="img/logodoscanais/SD/DISCH&H.png" title="DISCOVERY H&H"';
}	
	else if(strstr($canal, '||SD|| DISCOVERY KIDS')){
		 $canal = '<img src="img/logodoscanais/SD/KIDS.png" title="DISCOVERY KIDS"';
}	
	else if(strstr($canal, 'HD DISCOVERY KIDS')){
		 $canal = '<img src="img/logodoscanais/HD/kidshd.png" title="DISCOVERY KIDS HD"';
}	
	else if(strstr($canal, '||SD|| DISCOVERY SCIENCE')){
		 $canal = '<img src="img/logodoscanais/SD/SCIENCE.png" title="DISCOVERY SCIENCE"';
}
	else if(strstr($canal, 'HD DISCOVERY SCIENCE')){
		 $canal = '<img src="img/logodoscanais/HD/sciencehd.png" title="DISCOVERY SCIENCE HD"';
}	
	else if(strstr($canal, 'HD DISCOVERY THEATER')){
		 $canal = '<img src="img/logodoscanais/HD/theaterhd.png" title="DISCOVERY THEATER HD"';
}	
	else if(strstr($canal, '||SD|| DISCOVERY TURBO')){
		 $canal = '<img src="img/logodoscanais/SD/TURBO.png" title="DISCOVERY TURBO"';
}	
	else if(strstr($canal, 'HD DISCOVERY TURBO')){
		 $canal = '<img src="img/logodoscanais/HD/turbohd.png" title="DISCOVERY TURBO HD"';
}	
	else if(strstr($canal, 'HD DISCOVERY WORLD')){
		 $canal = '<img src="img/logodoscanais/HD/worldhd.png" title="HD DISCOVERY WORLD HD"';
}	
	else if(strstr($canal, 'HD DISCOVERY H&H')){
		 $canal = '<img src="img/logodoscanais/HD/h&hhd.png" title="DISCOVERY H&H HD"';
}	
	else if(strstr($canal, '||SD|| DISNEY CHANNEL')){
		 $canal = '<img src="img/logodoscanais/SD/DISNEY.png" title="DISNEY CHANNEL"';
}	
	else if(strstr($canal, 'HD DISNEY')){
		 $canal = '<img src="img/logodoscanais/HD/disneyhd.png" title="DISNEY HD"';
}	
	else if(strstr($canal, '||SD|| DISNEY JUNIOR')){
		 $canal = '<img src="img/logodoscanais/SD/DISNEYJUNIOR.png" title="DISNEY JUNIOR"';
}	
	else if(strstr($canal, 'HD JR DISNEY')){
		 $canal = '<img src="img/logodoscanais/HD/disneyjrhd.png" title="DISNEY JUNIOR HD"';
}	
	else if(strstr($canal, '||SD|| DISNEY XD')){
		 $canal = '<img src="img/logodoscanais/SD/XD.png" title="DISNEY XD"';
}	
	else if(strstr($canal, 'HD DOG TV')){
		 $canal = '<img src="img/logodoscanais/HD/dogtvhd.png" title="DOG TV HD"';
}	
	else if(strstr($canal, '||SD|| DW')){
		 $canal = '<img src="img/logodoscanais/SD/DW.png" title="DW"';
}	
	else if(strstr($canal, '||SD|| EPTV CAMPINAS')){
		 $canal = '<img src="img/logodoscanais/SD/EPTV.png" title="EPTV CAMPINAS"';
}	
	else if(strstr($canal, '||SD|| EPTV CENTRAL')){
		 $canal = '<img src="img/logodoscanais/SD/EPTV.png" title="EPTV CENTRAL"';
}	
	else if(strstr($canal, 'HD EPTV CAMPINAS')){
		 $canal = '<img src="img/logodoscanais/HD/eptvhd.png" title="EPTV CAMPINAS HD"';
}	
	else if(strstr($canal, '||SD|| EPTV RIBEIRAO PRETO')){
		 $canal = '<img src="img/logodoscanais/SD/EPTV.png" title="EPTV RIBEIRAO PRETO"';
}	
	else if(strstr($canal, '||SD|| EPTV SAO CARLOS')){
		 $canal = '<img src="img/logodoscanais/SD/EPTV.png" title="EPTV SAO CARLOS"';
}	
	else if(strstr($canal, '||SD|| EPTV SUL DE MINAS')){
		 $canal = '<img src="img/logodoscanais/SD/EPTV.png" title="EPTV SUL DE MINAS"';
}	
	else if(strstr($canal, '||SD|| ESPN 1')){
		 $canal = '<img src="img/logodoscanais/SD/ESPN.png" title="ESPN"';
}	
	else if(strstr($canal, '||SD|| ESPN 2')){
		 $canal = '<img src="img/logodoscanais/SD/ESPN2.png" title="ESPN 2"';
}	
	else if(strstr($canal, 'HD ESPN 2')){
		 $canal = '<img src="img/logodoscanais/HD/espn2hd.png" title="ESPN 2 HD"';
}	
	else if(strstr($canal, '||SD|| ESPN BRASIL')){
		 $canal = '<img src="img/logodoscanais/SD/ESPNBR.png" title="ESPN BRASIL"';
}	
	else if(strstr($canal, 'HD ESPN BRASIL')){
		 $canal = '<img src="img/logodoscanais/HD/espnbrhd.png" title="ESPN BRASIL HD"';
}	
	else if(strstr($canal, 'HD EUROCHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/eurochannelhd.png" title="EUROCHANNEL HD"';
}	
	else if(strstr($canal, 'HD ESPN')){
		 $canal = '<img src="img/logodoscanais/HD/espnhd.png" title="ESPN HD"';
}	
	else if(strstr($canal, '||SD|| E! 1')){
		 $canal = '<img src="img/logodoscanais/SD/ETV.png" title="E!"';
}	
	else if(strstr($canal, 'HD E!')){
		 $canal = '<img src="img/logodoscanais/HD/ehd.png" title="E! HD"';
}	
	else if(strstr($canal, 'HD FASHION TV')){
		 $canal = '<img src="img/logodoscanais/HD/fashiontvhd.png" title="FASHION TV HD"';
}	
	else if(strstr($canal, '||SD|| FILM & ARTS')){
		 $canal = '<img src="img/logodoscanais/SD/FARTS.png" title="FILM & ARTS"';
}	
	else if(strstr($canal, 'HD FILM & ARTS')){
		 $canal = '<img src="img/logodoscanais/HD/fartshd.png" title="FILM & ARTS HD"';
}	
	else if(strstr($canal, '||SD|| FISH TV')){
		 $canal = '<img src="img/logodoscanais/SD/FISHTV.png" title="FISH TV"';
}	
	else if(strstr($canal, 'HD FISH TV')){
		 $canal = '<img src="img/logodoscanais/HD/fishtvhd.png" title="FISH TV HD"';
}	
	else if(strstr($canal, '||SD|| FOOD NETWORK')){
		 $canal = '<img src="img/logodoscanais/SD/FOODNETWORK.png" title="FOOD NETWORK"';
}	
	else if(strstr($canal, 'HD FOOD NETWORK')){
		 $canal = '<img src="img/logodoscanais/HD/foodhd.png" title="FOOD NETWORK HD"';
}	
	else if(strstr($canal, '||SD|| FOX 1')){
		 $canal = '<img src="img/logodoscanais/SD/FOX.png" title="FOX"';
}	
	else if(strstr($canal, 'HD FOX 1')){
		 $canal = '<img src="img/logodoscanais/HD/foxhd.png" title="FOX HD"';
}	
	else if(strstr($canal, '||SD|| FOX LIFE')){
		 $canal = '<img src="img/logodoscanais/SD/FOXLIFE.png" title="FOX LIFE"';
}	
	else if(strstr($canal, 'HD FOX LIFE')){
		 $canal = '<img src="img/logodoscanais/HD/foxlifehd.png" title="FOX LIFE HD"';
}	
	else if(strstr($canal, 'HD FOX PREMIUM 1')){
		 $canal = '<img src="img/logodoscanais/HD/foxpremiumhd.png" title="FOX PREMIUM 1 HD"';
}	
	else if(strstr($canal, 'HD FOX PREMIUM 2')){
		 $canal = '<img src="img/logodoscanais/HD/foxpremium2hd.png" title="FOX PREMIUM 2 HD"';
}	
	else if(strstr($canal, '||SD|| FOX SPORTS 1')){
		 $canal = '<img src="img/logodoscanais/SD/FOXSPORTS.png" title="FOX SPORTS"';
}	
	else if(strstr($canal, '||SD|| FOX SPORTS 2')){
		 $canal = '<img src="img/logodoscanais/SD/FOXSPORTS2.png" title="FOX SPORTS 2"';
}	
	else if(strstr($canal, 'HD FOX SPORTS 2')){
		 $canal = '<img src="img/logodoscanais/HD/foxsports2hd.png" title="FOX SPORTS 2 HD"';
}	
	else if(strstr($canal, 'HD FOX SPORTS 1')){
		 $canal = '<img src="img/logodoscanais/HD/foxsportshd.png" title="FOX SPORTS HD"';
}	
	else if(strstr($canal, '||SD|| FUTURA')){
		 $canal = '<img src="img/logodoscanais/SD/FUTURA.png" title="FUTURA"';
}	
	else if(strstr($canal, 'HD FUTURA')){
		 $canal = '<img src="img/logodoscanais/HD/futurahd.png" title="FUTURA HD"';
}	
	else if(strstr($canal, '||SD|| FX')){
		 $canal = '<img src="img/logodoscanais/SD/FX.png" title="FX"';
}	
	else if(strstr($canal, 'HD FX')){
		 $canal = '<img src="img/logodoscanais/HD/fxhd.png" title="FX HD"';
}	
	else if(strstr($canal, '||SD|| GNEWS')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBONEWS.png" title="GLOBO NEWS"';
}	
	else if(strstr($canal, 'HD GNEWS')){
		 $canal = '<img src="img/logodoscanais/HD/globonewshd.png" title="GLOBO NEWS HD"';
}	
	else if(strstr($canal, '||SD|| GLOBO BRASILIA')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBOBRASILIA.png" title="GLOBO BRASILIA"';
}	
	else if(strstr($canal, 'HD GLOBO BRASILIA')){
		 $canal = '<img src="img/logodoscanais/HD/globobrasiliahd.png" title="GLOBO BRASILIA HD"';
}	
	else if(strstr($canal, 'HD GLOBO MINAS')){
		 $canal = '<img src="img/logodoscanais/HD/globobhhd.png" title="GLOBO MINAS"';
}	
	else if(strstr($canal, 'HD GLOBO RJ')){
		 $canal = '<img src="img/logodoscanais/HD/globorjhd.png" title="GLOBO RJ HD"';
}	
	else if(strstr($canal, 'HD GLOBO SP')){
		 $canal = '<img src="img/logodoscanais/HD/globosphd.png" title="GLOBO SP HD"';
}	
	else if(strstr($canal, '||SD|| GLOBO MINAS')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBOBH.png" title="GLOBO MINAS"';
}	
	else if(strstr($canal, '||SD|| GLOBO NORDESTE')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBONE.png" title="GLOBO NORDESTE"';
}	
	else if(strstr($canal, 'HD GLOBO NORDESTE')){
		 $canal = '<img src="img/logodoscanais/HD/globonehd.png" title="GLOBO NORDESTE HD"';
}	
	else if(strstr($canal, '||SD|| GLOBO RJ')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBORJ.png" title="GLOBO RJ"';
}	
	else if(strstr($canal, '||SD|| GLOBO SP')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBOSP.png" title="GLOBO SP"';
}	
	else if(strstr($canal, '||SD|| GLOOB 1')){
		 $canal = '<img src="img/logodoscanais/SD/GLOOB.png" title="GLOOB"';
}	
	else if(strstr($canal, 'HD GLOOB')){
		 $canal = '<img src="img/logodoscanais/HD/gloobhd.png" title="GLOOB HD"';
}	
	else if(strstr($canal, '||SD|| GLOOBINHO')){
		 $canal = '<img src="img/logodoscanais/SD/GLOOBINHO.png" title="GLOOBINHO"';
}	
	else if(strstr($canal, '||SD|| GNT')){
		 $canal = '<img src="img/logodoscanais/SD/GNT.png" title="GNT"';
}	
	else if(strstr($canal, 'HD GNT')){
		 $canal = '<img src="img/logodoscanais/HD/gnthd.png" title="GNT HD"';
}	
	else if(strstr($canal, '||SD|| H2')){
		 $canal = '<img src="img/logodoscanais/SD/HISTORY2.png" title="H2"';
}	
	else if(strstr($canal, 'HD H2')){
		 $canal = '<img src="img/logodoscanais/HD/h2hd.png" title="H2 HD"';
}	
	else if(strstr($canal, '||SD|| HBO 1')){
		 $canal = '<img src="img/logodoscanais/SD/HBO.png" title="HBO"';
}	
	else if(strstr($canal, '||SD|| HBO 2')){
		 $canal = '<img src="img/logodoscanais/SD/HBO2.png" title="HBO 2"';
}	
	else if(strstr($canal, 'HD HBO 2')){
		 $canal = '<img src="img/logodoscanais/HD/hbo2hd.png" title="HBO 2 HD"';
}	
	else if(strstr($canal, '||SD|| HBO FAMILY')){
		 $canal = '<img src="img/logodoscanais/SD/HBOFAMILY.png" title="HBO FAMILY"';
}	
	else if(strstr($canal, 'HD HBO FAMILY')){
		 $canal = '<img src="img/logodoscanais/HD/hbofamilyhd.png" title="HBO FAMILY HD"';
}	
	else if(strstr($canal, 'HD HBO 1')){
		 $canal = '<img src="img/logodoscanais/HD/hbohd.png" title="HBO HD"';
}	
	else if(strstr($canal, '||SD|| HBO+')){
		 $canal = '<img src="img/logodoscanais/SD/HBO+.png" title="HBO+"';
}	
	else if(strstr($canal, '||SD|| HBO PLUSE')){
		 $canal = '<img src="img/logodoscanais/SD/HBOPLUSE.png" title="HBO PLUS*E"';
}	
	else if(strstr($canal, 'HD HBO+')){
		 $canal = '<img src="img/logodoscanais/HD/hbo+hd.png" title="HBO+ HD"';
}	
	else if(strstr($canal, 'HD HBO POP')){
		 $canal = '<img src="img/logodoscanais/HD/hbopophd.png" title="HBO POP HD"';
}	
	else if(strstr($canal, 'HD HBO MUNDI')){
		 $canal = '<img src="img/logodoscanais/HD/hbomundihd.png" title="HBO MUNDI HD"';
}	
	else if(strstr($canal, 'HD HBO XTREME')){
		 $canal = '<img src="img/logodoscanais/HD/hboxtremehd.png" title="HBO XTREME HD"';
}	
	else if(strstr($canal, '||SD|| HBO SIGNATURE')){
		 $canal = '<img src="img/logodoscanais/SD/HBOSIGNATURE.png" title="HBO SIGNATURE"';
}	
	else if(strstr($canal, 'HD HBO SIGNATURE')){
		 $canal = '<img src="img/logodoscanais/HD/hbosignaturehd.png" title="HBO SIGNATURE HD"';
}
	else if(strstr($canal, '||SD|| HGTV')){
		 $canal = '<img src="img/logodoscanais/SD/HGTV.png" title="HGTV"';
}
	else if(strstr($canal, 'HD HGTV 1')){
		 $canal = '<img src="img/logodoscanais/HD/hgtvhd1.png" title="HGTV HD"';
}	
	else if(strstr($canal, '||SD|| HISTORY')){
		 $canal = '<img src="img/logodoscanais/SD/HISTORY.png" title="HISTORY"';
}	
	else if(strstr($canal, 'HD HISTORY 1')){
		 $canal = '<img src="img/logodoscanais/HD/historyhd.png" title="HISTORY HD"';
}	
	else if(strstr($canal, '||SD|| IDEAL TV')){
		 $canal = '<img src="img/logodoscanais/SD/IDEALTV.png" title="IDEAL TV"';
}	
	else if(strstr($canal, '||SD|| ID')){
		 $canal = '<img src="img/logodoscanais/SD/ID.png" title="ID"';
}	
	else if(strstr($canal, 'HD ID')){
		 $canal = '<img src="img/logodoscanais/HD/idhd.png" title="ID HD"';
}	
	else if(strstr($canal, '||SD|| INTERTV CABUGI')){
		 $canal = '<img src="img/logodoscanais/SD/INTERTV.png" title="INTERTV CABUGI"';
}	
	else if(strstr($canal, '||SD|| INTERTV ALTO LITORAL')){
		 $canal = '<img src="img/logodoscanais/SD/INTERTV.png" title="INTERTV ALTO LITORAL"';
}	
	else if(strstr($canal, '||SD|| INTERTV DOS VALES')){
		 $canal = '<img src="img/logodoscanais/SD/INTERTV.png" title="INTERTV DOS VALES"';
}	
	else if(strstr($canal, '||SD|| INTERTV SERRA MAR')){
		 $canal = '<img src="img/logodoscanais/SD/INTERTV.png" title="INTERTV SERRA MAR"';
}	
	else if(strstr($canal, '||SD|| ISAT 1')){
		 $canal = '<img src="img/logodoscanais/SD/ISAT.png" title="ISAT"';
}	
	else if(strstr($canal, '||SD|| JOIAS VIP')){
		 $canal = '<img src="img/logodoscanais/SD/JOIASVIP.png" title="J&Oacute;IAS VIP"';
}	
	else if(strstr($canal, '||SD|| LIFETIME')){
		 $canal = '<img src="img/logodoscanais/SD/LIFETIME.png" title="LIFETIME"';
}	
	else if(strstr($canal, 'HD LIFETIME')){
		 $canal = '<img src="img/logodoscanais/HD/lifetimehd.png" title="LIFETIME HD"';
}	
	else if(strstr($canal, 'HD LIKE')){
		 $canal = '<img src="img/logodoscanais/HD/likehd.png" title="LIKE HD"';
}	
	else if(strstr($canal, 'HD LOVE NATURE')){
		 $canal = '<img src="img/logodoscanais/HD/lovenaturehd.png" title="LOVE NATURE HD"';
}	
	else if(strstr($canal, '||SD|| MAIS GLOBOSAT')){
		 $canal = '<img src="img/logodoscanais/SD/MAISGLOBOSAT.png" title="MAIS GLOBOSAT"';
}	
	else if(strstr($canal, 'HD MAIS GLOBOSAT')){
		 $canal = '<img src="img/logodoscanais/HD/maisglobosathd.png" title="MAIS GLOBOSAT HD"';
}	
	else if(strstr($canal, '||SD|| HBO MUNDI')){
		 $canal = '<img src="img/logodoscanais/SD/HBOMUNDI.png" title="HBO MUNDI"';
}	
	else if(strstr($canal, 'HD MAX 1')){
		 $canal = '<img src="img/logodoscanais/HD/maxhd.png" title="MAX HD"';
}	
	else if(strstr($canal, '||SD|| HBO XTREME')){
		 $canal = '<img src="img/logodoscanais/SD/HBOXTREME.png" title="HBO XTREME"';
}	
	else if(strstr($canal, '||SD|| MAX PRIMEE')){
		 $canal = '<img src="img/logodoscanais/SD/MAXPRIMEE.png" title="MAX PRIME *E"';
}	
	else if(strstr($canal, 'HD MAX PRIME')){
		 $canal = '<img src="img/logodoscanais/HD/maxprimehd.png" title="MAX PRIME HD"';
}	
	else if(strstr($canal, '||SD|| HBO POP')){
		 $canal = '<img src="img/logodoscanais/SD/HBOPOP.png" title="HBO POP"';
}	
	else if(strstr($canal, 'HD MAX UP')){
		 $canal = '<img src="img/logodoscanais/HD/maxuphd.png" title="MAX UP HD"';
}	
	else if(strstr($canal, '||SD|| MEGAPIX')){
		 $canal = '<img src="img/logodoscanais/SD/MEGAPIX.png" title="MEGAPIX"';
}	
	else if(strstr($canal, 'HD MEGAPIX')){
		 $canal = '<img src="img/logodoscanais/HD/megapixhd.png" title="MEGAPIX HD"';
}	
	else if(strstr($canal, '||SD|| TV MIRANTE SAO LUIS')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV MIRANTE SAO LUIS"';
}	
	else if(strstr($canal, '||SD|| MOSAICO SKY')){
		 $canal = '<img src="img/logodoscanais/SD/MOSAICOSKY.png" title="MOSAICO SKY"';
}	
	else if(strstr($canal, '||SD|| MTV')){
		 $canal = '<img src="img/logodoscanais/SD/MTV.png" title="MTV"';
}	
	else if(strstr($canal, 'HD MTV')){
		 $canal = '<img src="img/logodoscanais/HD/mtvhd.png" title="MTV HD"';
}	
	else if(strstr($canal, '||SD|| MULTISHOW')){
		 $canal = '<img src="img/logodoscanais/SD/MULTISHOW.png" title="MULTISHOW"';
}	
	else if(strstr($canal, 'HD MULTISHOW')){
		 $canal = '<img src="img/logodoscanais/HD/multishowhd.png" title="MULTISHOW HD"';
}	
	else if(strstr($canal, '||SD|| MUSIC BOX BRAZIL')){
		 $canal = '<img src="img/logodoscanais/SD/MBBR.png" title="MUSIC BOX BRAZIL"';
}	
	else if(strstr($canal, 'HD MUSIC BOX BRAZIL')){
		 $canal = '<img src="img/logodoscanais/HD/mbbrhd.png" title="MUSIC BOX BRAZIL HD"';
}	
	else if(strstr($canal, '||SD|| NAT GEO KIDS')){
		 $canal = '<img src="img/logodoscanais/SD/NATGEOKIDS.png" title="NAT GEO KIDS"';
}	
	else if(strstr($canal, 'HD NAT GEO KIDS')){
		 $canal = '<img src="img/logodoscanais/HD/natgeokidshd.png" title="NAT GEO KIDS HD"';
}	
	else if(strstr($canal, '||SD|| NAT GEO WILD')){
		 $canal = '<img src="img/logodoscanais/SD/NATGEOWILD.png" title="NAT GEO WILD"';
}	
	else if(strstr($canal, 'HD NAT GEO WILD')){
		 $canal = '<img src="img/logodoscanais/HD/natgeowildhd.png" title="NAT GEO WILD HD"';
}	
	else if(strstr($canal, '||SD|| NATIONAL GEOGRAPHIC')){
		 $canal = '<img src="img/logodoscanais/SD/NATGEOGRAPHIC.png" title="NATIONAL GEOGRAPHIC"';
}	
	else if(strstr($canal, 'HD NATIONAL GEOGRAPHIC')){
		 $canal = '<img src="img/logodoscanais/HD/nationalhd.png" title="NATIONAL GEOGRAPHIC HD"';
}	
	else if(strstr($canal, '||SD|| NBR')){
		 $canal = '<img src="img/logodoscanais/SD/NBR.png" title="NBR"';
}	
	else if(strstr($canal, '||SD|| NHK')){
		 $canal = '<img src="img/logodoscanais/SD/NHK.png" title="NHK"';
}	
	else if(strstr($canal, '||SD|| NICKELODEON')){
		 $canal = '<img src="img/logodoscanais/SD/NICKELODEON.png" title="NICKELODEON"';
}	
	else if(strstr($canal, 'HD NICKELODEON')){
		 $canal = '<img src="img/logodoscanais/HD/nickhd.png" title="NICKELODEON HD"';
}	
	else if(strstr($canal, '||SD|| NICK JR')){
		 $canal = '<img src="img/logodoscanais/SD/NICK.png" title="NICK JUNIOR"';
}	
	else if(strstr($canal, 'HD NICK JR')){
		 $canal = '<img src="img/logodoscanais/HD/nickjrhd.png" title="NICK JUNIOR HD"';
}	
	else if(strstr($canal, '||SD|| NSC BLUMENAU')){
		 $canal = '<img src="img/logodoscanais/SD/NSC.png" title="NSC BLUMENAU"';
}	
	else if(strstr($canal, '||SD|| NSC FLORIANOPOLIS')){
		 $canal = '<img src="img/logodoscanais/SD/NSC.png" title="NSC FLORIANOPOLIS"';
}	
	else if(strstr($canal, '||SD|| NSC JOINVILLE')){
		 $canal = '<img src="img/logodoscanais/SD/NSC.png" title="NSC JOINVILLE"';
}	
	else if(strstr($canal, '||SD|| OFF')){
		 $canal = '<img src="img/logodoscanais/SD/OFF.png" title="OFF"';
}	
	else if(strstr($canal, 'HD OFF')){
		 $canal = '<img src="img/logodoscanais/HD/offhd.png" title="OFF HD"';
}	
	else if(strstr($canal, '||SD|| PARAMOUNT')){
		 $canal = '<img src="img/logodoscanais/SD/PARAMOUNT.png" title="PARAMOUNT"';
}	
	else if(strstr($canal, 'HD PARAMOUNT')){
		 $canal = '<img src="img/logodoscanais/HD/paramounthd.png" title="PARAMOUNT HD"';
}	
	else if(strstr($canal, '||SD|| PLAYBOY')){
		 $canal = '<img src="img/logodoscanais/SD/PLAYBOY.png" title="PLAYBOY"';
}	
	else if(strstr($canal, 'HD PLAYBOY')){
		 $canal = '<img src="img/logodoscanais/HD/playboyhd.png" title="PLAYBOY HD"';
}	
	else if(strstr($canal, '||SD|| PLAY TV')){
		 $canal = '<img src="img/logodoscanais/SD/PLAYTV.png" title="PLAY TV"';
}	
	else if(strstr($canal, '||SD|| POLISHOP')){
		 $canal = '<img src="img/logodoscanais/SD/POLISHOP.png" title="POLISHOP"';
}	
	else if(strstr($canal, '||SD|| CINE SKY 1')){
		 $canal = '<img src="img/logodoscanais/SD/cinesky1.png" title="CINE SKY 1"';
}	
	else if(strstr($canal, '||SD|| CINE SKY 2')){
		 $canal = '<img src="img/logodoscanais/SD/cinesky2.png" title="CINE SKY 2"';
}	
	else if(strstr($canal, '||SD|| CINE SKY 3')){
		 $canal = '<img src="img/logodoscanais/SD/cinesky3.png" title="CINE SKY 3"';
}	
	else if(strstr($canal, '||SD|| CINE SKY 4')){
		 $canal = '<img src="img/logodoscanais/SD/cinesky4.png" title="CINE SKY 4"';
}	
	else if(strstr($canal, '||SD|| CINE SKY 5')){
		 $canal = '<img src="img/logodoscanais/SD/cinesky5.png" title="CINE SKY 5"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 2')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE2.png" title="PREMIERE 2"';
}	
	else if(strstr($canal, 'HD PREMIERE 2')){
		 $canal = '<img src="img/logodoscanais/HD/premiere2hd.png" title="PREMIERE 2 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 3')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE3.png" title="PREMIERE 3"';
}	
	else if(strstr($canal, 'HD PREMIERE 3')){
		 $canal = '<img src="img/logodoscanais/HD/premiere3hd.png" title="PREMIERE 3 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 4')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE4.png" title="PREMIERE 4"';
}	
	else if(strstr($canal, 'HD PREMIERE 4')){
		 $canal = '<img src="img/logodoscanais/HD/premiere4hd.png" title="PREMIERE 4 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 5')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE5.png" title="PREMIERE 5"';
}	
	else if(strstr($canal, 'HD PREMIERE 5')){
		 $canal = '<img src="img/logodoscanais/HD/premiere5hd.png" title="PREMIERE 5 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 6')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE6.png" title="PREMIERE 6"';
}	
	else if(strstr($canal, 'HD PREMIERE 6')){
		 $canal = '<img src="img/logodoscanais/HD/premiere6hd.png" title="PREMIERE 6 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 7')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE7.png" title="PREMIERE 7"';
}	
	else if(strstr($canal, 'HD PREMIERE 7')){
		 $canal = '<img src="img/logodoscanais/HD/premiere7hd.png" title="PREMIERE 7 HD"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 8')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE8.png" title="PREMIERE 8"';
}	
	else if(strstr($canal, '||SD|| PREMIERE 9')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERE9.png" title="PREMIERE 9"';
}	
	else if(strstr($canal, '||SD|| PREMIERE CLUBES')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERECLUBES.png" title="PREMIERE CLUBES"';
}	
	else if(strstr($canal, 'HD PREMIERE CLUBES')){
		 $canal = '<img src="img/logodoscanais/HD/premiereclubeshd.png" title="PREMIERE CLUBES HD"';
}	
	else if(strstr($canal, '||SD|| PRIME BOX BRAZIL')){
		 $canal = '<img src="img/logodoscanais/SD/PBBR.png" title="PRIME BOX BRAZIL"';
}	
	else if(strstr($canal, 'HD PRIME BOX BRAZIL')){
		 $canal = '<img src="img/logodoscanais/HD/pbbrhd.png" title="PRIME BOX BRAZIL HD"';
}	
	else if(strstr($canal, '||SD|| RAI')){
		 $canal = '<img src="img/logodoscanais/SD/RAI.png" title="RAI"';
}	
	else if(strstr($canal, '||SD|| RBI')){
		 $canal = '<img src="img/logodoscanais/SD/RBI.png" title="RBI"';
}	
	else if(strstr($canal, 'HD RBS POA')){
		 $canal = '<img src="img/logodoscanais/HD/rbshd.png" title="RBS POA HD"';
}	
	else if(strstr($canal, '||SD|| RBS POA')){
		 $canal = '<img src="img/logodoscanais/SD/RBS.png" title="RBS POA"';
}	
	else if(strstr($canal, '||SD|| RCI')){
		 $canal = '<img src="img/logodoscanais/SD/RCI.png" title="RCI"';
}	
	else if(strstr($canal, '||SD|| REDE RECORD')){
		 $canal = '<img src="img/logodoscanais/SD/RECORD.png" title="REDE RECORD"';
}	
	else if(strstr($canal, 'HD REDE RECORD')){
		 $canal = '<img src="img/logodoscanais/HD/recordhd.png" title="REDE RECORD HD"';
}	
	else if(strstr($canal, '||SD|| RECORD NEWS')){
		 $canal = '<img src="img/logodoscanais/SD/RECORDNEWS.png" title="RECORD NEWS"';
}	
	else if(strstr($canal, '||SD|| REDE AMAZONICA')){
		 $canal = '<img src="img/logodoscanais/SD/AMAZONICA.png" title="REDE AMAZONICA"';
}	
	else if(strstr($canal, 'HD REDE AMAZONICA')){
		 $canal = '<img src="img/logodoscanais/HD/amazonicahd.png" title="REDE AMAZONICA HD"';
}	
	else if(strstr($canal, '||SD|| REDE BRASIL')){
		 $canal = '<img src="img/logodoscanais/SD/REDEBRASIL.png" title="REDE BRASIL"';
}	
	else if(strstr($canal, '||SD|| REDETV')){
		 $canal = '<img src="img/logodoscanais/SD/REDETV.png" title="REDETV"';
}	
	else if(strstr($canal, 'HD REDETV')){
		 $canal = '<img src="img/logodoscanais/HD/redetvhd.png" title="REDETV HD"';
}	
	else if(strstr($canal, '||SD|| REDE VIDA')){
		 $canal = '<img src="img/logodoscanais/SD/REDEVIDA.png" title="REDE VIDA"';
}	
	else if(strstr($canal, 'HD REDE VIDA')){
		 $canal = '<img src="img/logodoscanais/HD/redevidahd.png" title="REDE VIDA HD"';
}	
	else if(strstr($canal, '||SD|| CANAL RIT')){
		 $canal = '<img src="img/logodoscanais/SD/RIT.png" title="CANAL RIT"';
}	
	else if(strstr($canal, '||SD|| RPC CURITIBA')){
		 $canal = '<img src="img/logodoscanais/SD/RPC.png" title="RPC CURITIBA"';
}	
	else if(strstr($canal, 'HD RPC CURITIBA')){
		 $canal = '<img src="img/logodoscanais/HD/rpchd.png" title="RPC CURITIBA HD"';
}	
	else if(strstr($canal, '||SD|| SBT')){
		 $canal = '<img src="img/logodoscanais/SD/SBT.png" title="SBT"';
}	
	else if(strstr($canal, 'HD SBT')){
		 $canal = '<img src="img/logodoscanais/HD/sbthd.png" title="SBT HD"';
}	
	else if(strstr($canal, '||SD|| SEXTREME')){
		 $canal = '<img src="img/logodoscanais/SD/SEXTREME.png" title="SEXTREME"';
}	
	else if(strstr($canal, '||SD|| SEXY HOT')){
		 $canal = '<img src="img/logodoscanais/SD/SEXYHOT.png" title="SEXY HOT"';
}	
	else if(strstr($canal, '||SD|| SEX PRIVE')){
		 $canal = '<img src="img/logodoscanais/SD/SEXPRIVE.png" title="SEX PRIVE"';
}	
	else if(strstr($canal, '||SD|| SEX ZONE')){
		 $canal = '<img src="img/logodoscanais/SD/SEXZONE.png" title="SEX ZONE"';
}	
	else if(strstr($canal, '||SD|| SHOPTIME')){
		 $canal = '<img src="img/logodoscanais/SD/SHOPTIME.png" title="SHOPTIME"';
}	
	else if(strstr($canal, '||SD|| SIC')){
		 $canal = '<img src="img/logodoscanais/SD/SIC.png" title="SIC"';
}	
	else if(strstr($canal, '||SD|| SKY 1')){
		 $canal = '<img src="img/logodoscanais/SD/SKY.png" title="CANAL SKY"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 232')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 232"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 234')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 234"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 235')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 235"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 236')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 236"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 237')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 237"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 238')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 238"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 239')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 239"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 240')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 240"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 241')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 241"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 242')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 242"';
}	
	else if(strstr($canal, '||SD|| SKY PREMIERE 243')){
		 $canal = '<img src="img/logodoscanais/SD/PREMIERESKY.png" title="SKY PREMIERE 243"';
}	
	else if(strstr($canal, 'HD SMITHSONIAN CHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/smithsonianhd.png" title="SMITHSONIAN CHANNEL HD"';
}	
	else if(strstr($canal, '||SD|| SPACE')){
		 $canal = '<img src="img/logodoscanais/SD/SPACE.png" title="SPACE"';
}	
	else if(strstr($canal, 'HD SPACE')){
		 $canal = '<img src="img/logodoscanais/HD/spacehd.png" title="SPACE HD"';
}	
	else if(strstr($canal, '||SD|| SPORTV 1')){
		 $canal = '<img src="img/logodoscanais/SD/SPORTV.png" title="SPORTV"';
}	
	else if(strstr($canal, '||SD|| SPORTV 2')){
		 $canal = '<img src="img/logodoscanais/SD/SPORTV2.png" title="SPORTV 2"';
}	
	else if(strstr($canal, '||SD|| SPORTV ALTERNATIVO 2')){
		 $canal = '<img src="img/logodoscanais/SD/SPORTV2ALTERN.png" title="SPORTV ALTERNATIVO 2"';
}	
	else if(strstr($canal, 'HD SPORTV 2')){
		 $canal = '<img src="img/logodoscanais/HD/sportv2hd.png" title="SPORTV 2 HD"';
}	
	else if(strstr($canal, '||SD|| SPORTV 3')){
		 $canal = '<img src="img/logodoscanais/SD/SPORTV3.png" title="SPORTV 3"';
}	
	else if(strstr($canal, 'HD SPORTV 3')){
		 $canal = '<img src="img/logodoscanais/HD/sportv3hd.png" title="SPORTV 3 HD"';
}	
	else if(strstr($canal, '||SD|| SPORTV ALTERNATIVO 1')){
		 $canal = '<img src="img/logodoscanais/SD/SPORTVALTERN.png" title="SPORTV ALTERNATIVO"';
}	
	else if(strstr($canal, 'HD SPORTV 1')){
		 $canal = '<img src="img/logodoscanais/HD/sportvhd.png" title="SPORTV HD"';
}	
	else if(strstr($canal, 'HD SPORTV ALTERNATIVO 1')){
		 $canal = '<img src="img/logodoscanais/HD/sportvalternhd.png" title="SPORTV ALTERNATIVO"';
}	
	else if(strstr($canal, '||SD|| STUDIO UNIVERSAL')){
		 $canal = '<img src="img/logodoscanais/SD/STUDIOUNIVERSAL.png" title="STUDIO UNIVERSAL"';
}	
	else if(strstr($canal, 'HD STUDIO UNIVERSAL')){
		 $canal = '<img src="img/logodoscanais/HD/suniversalhd.png" title="STUDIO UNIVERSAL HD"';
}	
	else if(strstr($canal, '||SD|| SYFY')){
		 $canal = '<img src="img/logodoscanais/SD/SYFY.png" title="SYFY"';
}	
	else if(strstr($canal, 'HD SYFY')){
		 $canal = '<img src="img/logodoscanais/HD/syfyhd.png" title="SYFY HD"';
}	
	else if(strstr($canal, '||SD|| TBS 1')){
		 $canal = '<img src="img/logodoscanais/SD/TBS.png" title="TBS"';
}	
	else if(strstr($canal, 'HD TBS')){
		 $canal = '<img src="img/logodoscanais/HD/tbshd.png" title="TBS HD"';
}	
	else if(strstr($canal, '||SD|| TCM')){
		 $canal = '<img src="img/logodoscanais/SD/TCM.png" title="TCM"';
}	
	else if(strstr($canal, '||SD|| TC ACTION')){
		 $canal = '<img src="img/logodoscanais/SD/TCACTION.png" title="TC ACTION"';
}	
	else if(strstr($canal, 'HD TC ACTION')){
		 $canal = '<img src="img/logodoscanais/HD/tcactionhd.png" title="TC ACTION HD"';
}	
	else if(strstr($canal, '||SD|| TC CULT')){
		 $canal = '<img src="img/logodoscanais/SD/TCCULT.png" title="TC CULT"';
}	
	else if(strstr($canal, 'HD TC CULT')){
		 $canal = '<img src="img/logodoscanais/HD/tcculthd.png" title="TC CULT HD"';
}	
	else if(strstr($canal, '||SD|| TC FUN')){
		 $canal = '<img src="img/logodoscanais/SD/TCFUN.png" title="TC FUN"';
}	
	else if(strstr($canal, 'HD TC FUN')){
		 $canal = '<img src="img/logodoscanais/HD/tcfunhd.png" title="TC FUN HD"';
}	
	else if(strstr($canal, '||SD|| TC PIPOCA')){
		 $canal = '<img src="img/logodoscanais/SD/TCPIPOCA.png" title="TC PIPOCA"';
}	
	else if(strstr($canal, 'HD TC PIPOCA')){
		 $canal = '<img src="img/logodoscanais/HD/tcpipocahd.png" title="TC PIPOCA HD"';
}	
	else if(strstr($canal, '||SD|| TC PREMIUM')){
		 $canal = '<img src="img/logodoscanais/SD/TCPREMIUM.png" title="TC PREMIUM HD"';
}	
	else if(strstr($canal, 'HD TC PREMIUM')){
		 $canal = '<img src="img/logodoscanais/HD/tcpremiumhd.png" title="TC PREMIUM HD"';
}	
	else if(strstr($canal, '||SD|| TC TOUCH')){
		 $canal = '<img src="img/logodoscanais/SD/TCTOUCH.png" title="TC TOUCH"';
}	
	else if(strstr($canal, 'HD TC TOUCH')){
		 $canal = '<img src="img/logodoscanais/HD/tctouchhd.png" title="TC TOUCH HD"';
}	
	else if(strstr($canal, '||SD|| TERRA VIVA')){
		 $canal = '<img src="img/logodoscanais/SD/TERRAVIVA.png" title="TERRA VIVA"';
}	
	else if(strstr($canal, '||SD|| TESTE 2')){
		 $canal = '<img src="img/logodoscanais/SD/CLARO.png" title="CANAL TESTE 2"';
}	
	else if(strstr($canal, '||SD|| TESTE 5')){
		 $canal = '<img src="img/logodoscanais/SD/CLARO.png" title="CANAL TESTE 5"';
}	
	else if(strstr($canal, '||SD|| THE HISTORY CHANNEL')){
		 $canal = '<img src="img/logodoscanais/SD/HISTORY.png" title="THE HISTORY CHANNEL"';
}	
	else if(strstr($canal, 'HD THE HISTORY CHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/historyhd.png" title="THE HISTORY CHANNEL HD"';
}	
	else if(strstr($canal, '||SD|| TLC')){
		 $canal = '<img src="img/logodoscanais/SD/TLC.png" title="TLC"';
}	
	else if(strstr($canal, 'HD TLC')){
		 $canal = '<img src="img/logodoscanais/HD/tlchd.png" title="TLC"';
}	
	else if(strstr($canal, '||SD|| TNT 1')){
		 $canal = '<img src="img/logodoscanais/SD/TNT.png" title="TNT"';
}	
	else if(strstr($canal, '||SD|| TNT 2 ALTERNATIVO')){
		 $canal = '<img src="img/logodoscanais/SD/TNT.png" title="TNT ALTERNATIVO"';
}	
	else if(strstr($canal, 'HD TNT 1')){
		 $canal = '<img src="img/logodoscanais/HD/tnthd.png" title="TNT HD"';
}	
	else if(strstr($canal, '||SD|| TNT SERIES')){
		 $canal = '<img src="img/logodoscanais/SD/TNTSERIES.png" title="TNT SERIES"';
}	
	else if(strstr($canal, 'HD TNT SERIES')){
		 $canal = '<img src="img/logodoscanais/HD/tntserieshd.png" title="TNT SERIES HD"';
}	
	else if(strstr($canal, '||SD|| TOONCAST')){
		 $canal = '<img src="img/logodoscanais/SD/TOONCAST.png" title="TOONCAST"';
}	
	else if(strstr($canal, 'HD TRAVEL TV')){
		 $canal = '<img src="img/logodoscanais/HD/traveltvhd.png" title="TRAVEL TV HD"';
}	
	else if(strstr($canal, '||SD|| TRUTV')){
		 $canal = '<img src="img/logodoscanais/SD/TRUTV.png" title="TRUTV"';
}	
	else if(strstr($canal, '||SD|| TV5 MONDE')){
		 $canal = '<img src="img/logodoscanais/SD/TV5.png" title="TV5 MONDE"';
}	
	else if(strstr($canal, '||SD|| TV GAZETA')){
		 $canal = '<img src="img/logodoscanais/SD/TVGAZETA.png" title="TV GAZETA"';
}	
	else if(strstr($canal, '||SD|| TV GAZETA DE ALAGOAS')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV GAZETA DE ALAGOAS"';
}	
	else if(strstr($canal, '||SD|| TVE')){
		 $canal = '<img src="img/logodoscanais/SD/TVE.png" title="TVE"';
}	
	else if(strstr($canal, '||SD|| TV EXECUTIVA')){
		 $canal = '<img src="img/logodoscanais/SD/CLARO.png" title="TV EXECUTIVA"';
}
	else if(strstr($canal, '||SD|| TV FRONTEIRA')){
		 $canal = '<img src="img/logodoscanais/SD/TVFRONTEIRA.png" title="TV FRONTEIRA"';
}	
	else if(strstr($canal, '||SD|| TV ASA BRANCA')){
		 $canal = '<img src="img/logodoscanais/SD/ASABRANCA.png" title="TV ASA BRANCA"';
}	
	else if(strstr($canal, '||SD|| TV ANHANGUERA GO')){
		 $canal = '<img src="img/logodoscanais/SD/ANHANGUERA.png" title="TV ANHANGUERA GO"';
}	
	else if(strstr($canal, 'HD TV ANHANGUERA GO')){
		 $canal = '<img src="img/logodoscanais/HD/anhanguerahd.png" title="TV ANHANGUERA GO HD"';
}	
	else if(strstr($canal, '||SD|| TV BAHIA')){
		 $canal = '<img src="img/logodoscanais/SD/TVBAHIA.png" title="TV BAHIA"';
}	
	else if(strstr($canal, 'HD TV BAHIA')){
		 $canal = '<img src="img/logodoscanais/HD/tvbahiahd.png" title="TV BAHIA HD"';
}	
	else if(strstr($canal, 'HD TV BRASIL')){
		 $canal = '<img src="img/logodoscanais/HD/tvbrasilhd.png" title="TV BRASIL HD"';
}	
	else if(strstr($canal, '||SD|| TV BRASIL')){
		 $canal = '<img src="img/logodoscanais/SD/TVBRASIL.png" title="TV BRASIL"';
}	
	else if(strstr($canal, '||SD|| TV CLUBE RECIFE')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV CLUBE RECIFE"';
}	
	else if(strstr($canal, '||SD|| TV CENTRO AMERICA')){
		 $canal = '<img src="img/logodoscanais/SD/TVCENTROAMERICA.png" title="TV CENTRO AMERICA CUIABA"';
}	
	else if(strstr($canal, '||SD|| TV CULTURA')){
		 $canal = '<img src="img/logodoscanais/SD/CULTURA.png" title="TV CULTURA"';
}	
	else if(strstr($canal, 'HD CULTURA')){
		 $canal = '<img src="img/logodoscanais/HD/tvculturahd.png" title="HD CULTURA"';
}	
	else if(strstr($canal, '||SD|| TV CAMARA')){
		 $canal = '<img src="img/logodoscanais/SD/CAMARA.png" title="TV CAMARA"';
}
	else if(strstr($canal, '||SD|| TV DIARIO')){
		 $canal = '<img src="img/logodoscanais/SD/TVDIARIO.png" title="TV DIARIO"';
}	
	else if(strstr($canal, '||SD|| TV ESCOLA')){
		 $canal = '<img src="img/logodoscanais/SD/TVESCOLA.png" title="TV ESCOLA"';
}
	else if(strstr($canal, '||SD|| TV INTEGRACAO')){
		 $canal = '<img src="img/logodoscanais/SD/TVINTEGRA.png" title="TV INTEGRA&Ccedil;&Atilde;O"';
}	
	else if(strstr($canal, '||SD|| TV JUSTICA')){
		 $canal = '<img src="img/logodoscanais/SD/JUSTICA.png" title="TV JUSTI&Ccedil;A"';
}	
	else if(strstr($canal, '||SD|| TV LIBERAL BELEM')){
		 $canal = '<img src="img/logodoscanais/SD/LIBERAL.png" title="TV LIBERAL BELEM"';
}	
	else if(strstr($canal, 'HD TV LIBERAL BELEM')){
		 $canal = '<img src="img/logodoscanais/HD/liberalhd.png" title="TV LIBERAL BELEM HD"';
}
	else if(strstr($canal, 'HD TV MAX')){
		 $canal = '<img src="img/logodoscanais/HD/tvmaxhd.png" title="TV MAX HD"';
}
	else if(strstr($canal, '||SD|| TV MAX')){
		 $canal = '<img src="img/logodoscanais/SD/TVMAX.png" title="TV MAX"';
}
	else if(strstr($canal, '||SD|| TV MINAS')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV MINAS"';
}
	else if(strstr($canal, '||SD|| TV MIRANTE DE COCAIS')){
		 $canal = '<img src="img/logodoscanais/SD/TVMIRANTE.png" title="TV MIRANTE DE COCAIS"';
}
	else if(strstr($canal, '||SD|| TV MORENA')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV MORENA"';
}
	else if(strstr($canal, '||SD|| TV NOVO TEMPO')){
		 $canal = '<img src="img/logodoscanais/SD/NOVOTEMPO.png" title="TV NOVO TEMPO"';
}
	else if(strstr($canal, 'HD TV NOVO TEMPO')){
		 $canal = '<img src="img/logodoscanais/HD/novotempohd.png" title="TV NOVO TEMPO HD"';
}	
	else if(strstr($canal, '||SD|| TV RA TIM BUM')){
		 $canal = '<img src="img/logodoscanais/SD/RATIMBUM.png" title="TV RA TIM BUM"';
}
	else if(strstr($canal, '||SD|| TV RIO SUL')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV RIO SUL"';
}
	else if(strstr($canal, '||SD|| TV SANTA CRUZ')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV SANTA CRUZ"';
}	
	else if(strstr($canal, 'HD TV RA TIM BUM')){
		 $canal = '<img src="img/logodoscanais/HD/ratimbumhd.png" title="TV RA TIM BUM HD"';
}	
	else if(strstr($canal, '||SD|| TV SENADO')){
		 $canal = '<img src="img/logodoscanais/SD/SENADO.png" title="TV SENADO"';
}
	else if(strstr($canal, '||SD|| TV SERGIPE')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV SERGIPE"';
}
	else if(strstr($canal, '||SD|| TV SUDOESTE')){
		 $canal = '<img src="img/logodoscanais/SD/GLOBO.png" title="TV SUDOESTE"';
}	
	else if(strstr($canal, '||SD|| TVTEM BAURU')){
		 $canal = '<img src="img/logodoscanais/SD/TVTEM.png" title="TVTEM BAURU"';
}	
	else if(strstr($canal, 'HD TVTEM BAURU')){
		 $canal = '<img src="img/logodoscanais/HD/tvtemhd.png" title="TVTEM BAURU HD"';
}	
	else if(strstr($canal, '||SD|| TVTEM ITAPETININGA')){
		 $canal = '<img src="img/logodoscanais/SD/TVTEM.png" title="TVTEM ITAPETININGA"';
}	
	else if(strstr($canal, '||SD|| TVTEM SOROCABA')){
		 $canal = '<img src="img/logodoscanais/SD/TVTEM.png" title="TVTEM SOROCABA"';
}	
	else if(strstr($canal, '||SD|| TVTEM SJRP')){
		 $canal = '<img src="img/logodoscanais/SD/TVTEM.png" title="TVTEM S&Atilde;O JOS&Eacute; DO RIO PRETO"';
}	
	else if(strstr($canal, '||SD|| TV TRIBUNA SANTOS')){
		 $canal = '<img src="img/logodoscanais/SD/TRIBUNA.png" title="TV TRIBUNA SANTOS"';
}	
	else if(strstr($canal, '||SD|| TV VANGUARDA SJC')){
		 $canal = '<img src="img/logodoscanais/SD/VANGUARDA.png" title="TV VANGUARDA S&Atilde;O JOS&Eacute; DOS CAMPOS"';
}
	else if(strstr($canal, '||SD|| TV VANGUARDA TAUBATE')){
		 $canal = '<img src="img/logodoscanais/SD/VANGUARDA.png" title="TV VANGUARDA TAUBAT&Eacute;"';
}	
	else if(strstr($canal, 'HD TV VERDES MARES')){
		 $canal = '<img src="img/logodoscanais/HD/verdesmareshd.png" title="TV VERDES MARES FORTALEZA HD"';
}	
	else if(strstr($canal, '||SD|| TV VERDES MARES')){
		 $canal = '<img src="img/logodoscanais/SD/VERDESMARES.png" title="TV VERDES MARES FORTALEZA HD"';
}	
	else if(strstr($canal, '||SD|| UNIVERSAL CHANNEL')){
		 $canal = '<img src="img/logodoscanais/SD/UNIVERSALCHANNEL.png" title="UNIVERSAL CHANNEL"';
}	
	else if(strstr($canal, 'HD UNIVERSAL CHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/universalhd.png" title="UNIVERSAL CHANNEL HD"';
}	
	else if(strstr($canal, '||SD|| VENUS')){
		 $canal = '<img src="img/logodoscanais/SD/VENUS.png" title="VENUS"';
}	
	else if(strstr($canal, 'HD VH1')){
		 $canal = '<img src="img/logodoscanais/HD/vh1hd.png" title="VH1 HD"';
}	
	else if(strstr($canal, '||SD|| VH1')){
		 $canal = '<img src="img/logodoscanais/SD/VH1.png" title="VH1"';
}	
	else if(strstr($canal, '||SD|| VIVA')){
		 $canal = '<img src="img/logodoscanais/SD/VIVA.png" title="VIVA"';
}	
	else if(strstr($canal, 'HD VIVA')){
		 $canal = '<img src="img/logodoscanais/HD/vivahd.png" title="VIVA HD"';
}	
	else if(strstr($canal, '||SD|| WARNER CHANNEL')){
		 $canal = '<img src="img/logodoscanais/SD/WARNER.png" title="WARNER CHANNEL"';
}	
	else if(strstr($canal, 'HD WARNER CHANNEL')){
		 $canal = '<img src="img/logodoscanais/HD/warnerhd.png" title="WARNER CHANNEL HD"';
}	
	else if(strstr($canal, '||SD|| WOOHOO')){
		 $canal = '<img src="img/logodoscanais/SD/WOOHOO.png" title="WOOHOO"';
}	
	else if(strstr($canal, 'HD WOOHOO')){
		 $canal = '<img src="img/logodoscanais/HD/woohoohd.png" title="WOOHOO HD"';
}	
	else if(strstr($canal, '||SD|| ZOOMOO')){
		 $canal = '<img src="img/logodoscanais/SD/ZOOMOO.png" title="ZOOMOO"';
}	
	else if(strstr($canal, 'HD ZOOMOO')){
		 $canal = '<img src="img/logodoscanais/HD/zoomoohd.png" title="ZOOMOO HD"';
}	
	else if(strstr($canal, 'RADIO ANOS 2000')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="ANOS 2000"';
}	
	else if(strstr($canal, 'RADIO ANOS 60')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="ANOS 60"';
}	
	else if(strstr($canal, 'RADIO ANOS 70')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="ANOS 70"';
}	
	else if(strstr($canal, 'RADIO ANOS 80')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="ANOS 80"';
}	
	else if(strstr($canal, 'RADIO ANOS 90')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="ANOS 90"';
}	
	else if(strstr($canal, 'RADIO BH FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/BHFM.png" title="RADIO BH FM"';
}	
	else if(strstr($canal, 'RADIO BLACK / HIP HOP')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO BLACK / HIP HOP"';
}	
	else if(strstr($canal, 'RADIO BLUES')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO BLUES"';
}	
	else if(strstr($canal, 'RADIO BOSSA NOVA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO BOSSA NOVA"';
}	
	else if(strstr($canal, 'RADIO CLASSICA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO CLASSICA"';
}	
	else if(strstr($canal, 'RADIO DISCO')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO DISCO"';
}	
	else if(strstr($canal, 'RADIO FESTA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO FESTA"';
}	
	else if(strstr($canal, 'RADIO FORRO')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO FORR&Oacute;"';
}	
	else if(strstr($canal, 'RADIO GOSPEL')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO GOSPEL"';
}	
	else if(strstr($canal, 'RADIO JAZZ')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO JAZZ"';
}	
	else if(strstr($canal, 'RADIO KIDS')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO KIDS"';
}	
	else if(strstr($canal, 'RADIO LOUNGE')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO LOUNGE"';
}	
	else if(strstr($canal, 'RADIO METAL')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO METAL"';
}	
	else if(strstr($canal, 'RADIO MPB')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO MPB"';
}	
	else if(strstr($canal, 'RADIO MUSICA ELETRONICA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO MUSICA ELETRONICA"';
}	
	else if(strstr($canal, 'RADIO NEW ROCK')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO NEW ROCK"';
}	
	else if(strstr($canal, 'RADIO PAGODE')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO PAGODE"';
}	
	else if(strstr($canal, 'RADIO VARIADOS')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO VARIADOS"';
}	
	else if(strstr($canal, 'RADIO POP HITS')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO POP HITS"';
}	
	else if(strstr($canal, 'RADIO REGGAE')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO REGGAE"';
}	
	else if(strstr($canal, 'RADIO ROCK BRASIL')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO ROCK BRASIL"';
}	
	else if(strstr($canal, 'RADIO ROCK CLASSICO')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO ROCK CLASSICO"';
}	
	else if(strstr($canal, 'RADIO ROMANTICAS')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO ROMANTICAS"';
}	
	else if(strstr($canal, 'RADIO ATLANTIDA FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/ATLANTIDA.png" title="RADIO ATLANTIDA FM"';
}
	else if(strstr($canal, 'RADIO BANDEIRANTES')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIOBANDEIRANTES.png" title="RADIO BANDEIRANTES"';
}	
	else if(strstr($canal, 'RADIO BANDNEWS FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/BANDNEWSFM.png" title="RADIO BANDNEWS FM"';
}	
	else if(strstr($canal, 'RADIO CANCAO NOVA AM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CANCAONOVAAM.png" title="RADIO CAN&Ccedil;&Atilde;O NOVA AM"';
}	
	else if(strstr($canal, 'RADIO CBN DF')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CBN.png" title="RADIO CBN DF"';
}	
	else if(strstr($canal, 'RADIO CBN MG')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CBN.png" title="RADIO CBN MG"';
}	
	else if(strstr($canal, 'RADIO CBN RJ')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CBN.png" title="RADIO CBN RJ"';
}	
	else if(strstr($canal, 'RADIO CBN SP')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CBN.png" title="RADIO CBN SP"';
}	
	else if(strstr($canal, 'RADIO CLUBE DO PARA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CLUBEPARA.png" title="RADIO CLUBE DO PARA"';
}	
	else if(strstr($canal, 'RADIO CULTURA AM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CULTURAAM.png" title="RADIO CULTURA AM"';
}	
	else if(strstr($canal, 'RADIO CULTURA FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/CULTURAFM.png" title="RADIO CULTURA FM"';
}	
	else if(strstr($canal, 'RADIO DISNEY')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO DISNEY"';
}	
	else if(strstr($canal, 'RADIO GAUCHA AM/FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/GAUCHA.png" title="RADIO GAUCHA AM/FM"';
}	
	else if(strstr($canal, 'RADIO GLOBO RJ')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIOGLOBO.png" title="RADIO GLOBO RJ"';
}	
	else if(strstr($canal, 'RADIO GLOBO SP')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIOGLOBO.png" title="RADIO GLOBO SP"';
}	
	else if(strstr($canal, 'RADIO ITATIAIA AM/FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/ITATIAIA.png" title="RADIO ITATIAIA AM/FM"';
}	
	else if(strstr($canal, 'RADIO NATIVA FM')){
		 $canal = '<img src="img/logodoscanais/RADIOS/NATIVA.png" title="RADIO NATIVA FM"';
}	
	else if(strstr($canal, 'RADIO SAMBA DE RAIZ')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO SAMBA DE RAIZ"';
}	
	else if(strstr($canal, 'RADIO SERTANEJO 1')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO SERTANEJO"';
}	
	else if(strstr($canal, 'RADIO SERTANEJO UNIVERSITARIO')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO SERTANEJO UNIVERSITARIO"';
}	
	else if(strstr($canal, 'RADIO TELETEMA')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO TELETEMA"';
}	
	else if(strstr($canal, 'RADIO VERAO')){
		 $canal = '<img src="img/logodoscanais/RADIOS/RADIO.png" title="RADIO VERAO"';
}
	else if(str_replace($removeEspaco, "", $canal) == ""){
		 $canal = '<img src="img/logodoscanais/HD/desconectados.png" title="CLIENTE DESCONECTADO"';
}	
	else{
		 $canal = '<img src="img/logodoscanais/HD/Unknown.png" title="CANAL DESCONHECIDO"';
                        
	                         }


                        if($VerificarStatusOnline[$i][3] == "false"){
                            $status = "<span class=\"pointer label label-warning\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"\" data-original-title=\"".$_TRA['Ocioso']."\">".$_TRA['Ocioso']."</span>";
                        }
                        else{
                            $status = "<span class=\"pointer label label-success\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"\" data-original-title=\"".$_TRA['Online']."\">".$_TRA['Online']."</span>";
                        }

                        echo "	
                                        <tr>
											<td width=\"50\">".$status."</td>
											<td>".$LnUser['nome']."</td>
											<td>".$VerificarStatusOnline[$i][0]."</td>
											<td>".$LnUser['CadUser']."</td>
											<td>".OrganizarHora($VerificarStatusOnline[$i][1])."</td>
											<td><span id=\"StatusIP".$i."\">".$VerificarStatusOnline[$i][2]."&nbsp;<a class=\"label label-info\" Onclick=\"InfoIP('".$VerificarStatusOnline[$i][2]."', '".$VerificarStatusOnline[$i][0]."', '#StatusIP".$i."')\"><i class=\"fa fa-exchange\"></i></a>&nbsp;</span></td>
											<td>".$perfil."</td>
											<td>
											    $canal    
											</td>
											
											<td>".$VerificarStatusOnline[$i][6]."</td>
                  <td><div class=\"form-group\">
											<span id=\"StatusDerrubar".$i."\">
											<a class=\"label label-warning\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"\" data-original-title=\"".$_TRA['Derrubar']."\" Onclick=\"DerrubarUsuario('".$VerificarStatusOnline[$i][0]."', '".$PerfilAtual."', 'StatusDerrubar".$i."')\"><i class=\"fa fa-retweet\"></i></a>&nbsp;";

                        if( ($AdminBloquear == 'S') || ($TesteBloquear == 'S') ){
                            echo "<a class=\"label label-danger\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"\" data-original-title=\"".$_TRA['bloquear']."\" Onclick=\"BloquearStatusUser('".$VerificarStatusOnline[$i][0]."')\"><i class=\"fa fa-lock\"></i></a>&nbsp;";
                        }

                        echo "</span></div></td>";

                        echo "</tr>";
                    }

                    ?>

                    </tbody>
                </table>
            </div>

            <script type="text/javascript" src="js/plugins/datatables/jquery.dataTables.min.js"></script>
            <script type="text/javascript" src="js/DataTables<?php echo Idioma(2); ?>.js"></script>

            <script type="text/javascript" src="js/plugins.js"></script>

            <script type='text/javascript'>
                function DerrubarUsuario(usuario, perfil, status){

                    panel_refresh($(".page-container"));

                    $.post('EnviarDerrubarUser.php', {usuario: usuario, perfil: perfil}, function(resposta) {

                        setTimeout(panel_refresh($(".page-container")),500);

                        $("#"+status+"").html('');
                        $("#"+status+"").html(resposta);
                    });

                }

                <?php
                if( ($AdminBloquear == 'S') || ($TesteBloquear == 'S') ){
                ?>
                function BloquearStatusUser(usuario){

                    var titulo = '<?php echo $_TRA['bloquear']; ?>?';
                    var texto = '<?php echo $_TRA['tcqdba']; ?> '+usuario+'?';
                    var tipo = 'danger';
                    var url = 'EnviarBloquearUserTeste';
                    var fa = 'fa fa-lock';

                    $.post('ScriptAlertaJS.php', {id: usuario, titulo: titulo, texto: texto, tipo: tipo, url: url, fa: fa}, function(resposta) {
                        $("#StatusGeral").html('');
                        $("#StatusGeral").html(resposta);
                    });

                }
                <?php
                }
                ?>

                function InfoIP(ip, usuario, div){

                    $(div).html("<center><img src=\"img/fileinput/loading.gif\"></center>");

                    $.post('InfoIP.php', {ip: ip, usuario: usuario}, function(resposta) {
                        $(div).html('');
                        $(div).html(resposta.trim());
                    });

                }
            </script>


            <?php
        }
    }else{
        echo Redirecionar('index.php');
    }
}else{
    echo Redirecionar('login.php');
}
?>